a:link { 
    color:#7c7144; text-decoration: underline;  border-bottom: none; font-weight: bold;
}
a:visited { 
    color:#7c7144; text-decoration: underline; border-bottom-width: 0px; font-weight: bold;
}
a:hover { 
 color: #59630c; text-decoration: underline;  border-bottom: none; font-weight: bold;
}
a.text:link { 
    color:#7c7144; text-decoration: none;  border-bottom: none; font-weight: bold; font-size:13px;
}
a.text:visited { 
    color:#7c7144; text-decoration: none; border-bottom-width: 0px; font-weight: bold; font-size:13px;
}
a.text:hover { 
 color: #59630c; text-decoration: none;  border-bottom: none; font-weight: bold; font-size:13px;
}

.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #6e471d;
	font-size: 11px;
	text-decoration: none;
}
.main-txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #6e471d;
	font-size: 12px;
	text-decoration: none;
	line-height: 16px;
}

.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7c7144;
	text-decoration: none;
}

.bot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #7c7144;
	text-decoration: none;
	padding-left:5px;
	padding-top:7px;
}
.head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7c7144;
	font-weight: bold;
	text-decoration: none;
	background-image: url(img/right.jpg);
	background-repeat: repeat-x;
	background-position: left;
	margin: 0px;
	padding-left:17; 
	padding-top:0;
	height: 183px;
	width: 100%;
}

.left {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #59630c;
	text-decoration: none;
	background-color: #eee4bf;
	text-align: center;
	width: 193px;
	padding:2px; 
}	
.left1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7c7144;
	text-decoration: none;
	background-color: #eee4bf;
	text-align: left;
	width: 193px;
	padding:2px;
}	
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #59630c;
}
.h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #59630c;
	padding-left:5;
}
ul {
	list-style-image: url(img/obj/bull.gif);
	list-style-position: outside;
	list-style-type: none;
	vertical-align: text-bottom;
	text-align: left;
}
.ul1 {
	list-style-image: url(img/obj/botton1.gif);
	list-style-position: outside;
	list-style-type: none;
	vertical-align: text-bottom;
	text-align: left;
	}
.gr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #7c7144;
}
.text { line-height:20px;
}
h2  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #59630c;
	text-decoration: none;
	background-color: #eee4bf;
	text-align: left;
	height: 25px;
	width: 750px;
	padding:2px; 
	
}
.ny  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #1b430a;
	text-decoration: none;
	text-align: center;	
}
    .spoil {
        position: relative;
        overflow: hidden;
        border: 1px solid #e7dbb0;
        border-left: 6px solid #e7dbb0;
		background: #fcf8e6;
        margin: 15px 0 15px 0;
        height: 24px;
    }

        .spoil .sp_text {
            margin: 40px 10px 10px 10px;
        }

        .spoil .sp_top {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 25px;
            background: #fcf8e6;
            border-bottom: 1px solid #e7dbb0;
            display: table;
        }

        .spoil .sp_span {
            vertical-align: middle;
            display: table-cell;
            padding: 0 0 0 20px;
        }

        .spoil .sp_button {
            position: absolute;
            right: 2px;
            top: 2px;
            width: 100px;
            height: 20px;
            text-align: center;
            border: 1px solid #e7dbb0;
            background: #fcf8e6;
			font-family: Verdana, Arial, Helvetica, sans-serif;
	        color: #6e471d;
            font-size: 12px;
	        text-decoration: none;
        }

            .spoil .sp_button:hover {
                box-shadow: inset 0 0 3px #e7dbb0;
            }
			
        .layer1 {
    float: right; /* Обтекание по правому краю */
    border: 0px; /* Параметры рамки */
    padding: 5px; /* Поля вокруг текста */
    width: 40%; /* Ширина блока */
   }
